Atualizando Firefox para versão 4.0 via PPA no Ubuntu 10.10

Publicado por Leandro Rodrigo em 14/04/2011

[ Hits: 7.735 ]

Blog: http://leandro-robotica.blogspot.com/

 


Atualizando Firefox para versão 4.0 via PPA no Ubuntu 10.10



A fundação Mozilla disponibilizou a nova versão do Firefox, a 4.0, que tem um novo visual e novos comportamentos.

Abra o terminal:

Aplicativos -> Acessórios -> Terminal

E digite:

sudo add-apt-repository ppa:mozillateam/firefox-stable

Isso irá adicionar o PPA de atualização Mozilla sua mais nova versão. Agora é só atualizar os repositórios e os pacotes:

sudo apt-get update && sudo apt-get dist-upgrade -y

Atualização: o PPA acima atualizará sempre para a versão mais nova e estável, mas se houver alguma versão em desenvolvimento, deve ser usado o PPA abaixo:

ppa:ubuntu-mozilla-daily/ppa

Caso seu Firefox tenha ficado em inglês, para versão i386, baixe:
E para versão x86_64:
Fonte: André Gondim - Aprendendo e Compartilhando no Ubuntu

Outras dicas deste autor

Instalando Firefox 5 no Linux Mint, Ubuntu, Debian.

Instalando JDownloader no Ubuntu 10.10

Instalando codecs para vários formatos no Ubuntu Linux

Leitura recomendada

WhatsApp Desktop Aceitável no Deepin 20

Instalando Discord no Linux Mint 18

Um plugin de doca para o Xubuntu 20.04

DIA - Adicionando forma/folha de rede

Como criar um cadastro de clientes no pgadmin3

  

Comentários
[1] Comentário enviado por andregondim em 14/04/2011 - 23:07h

Valeu a citação.

Grande abraço!! ;)

[2] Comentário enviado por izaias em 03/05/2011 - 10:37h

Deu certinho aqui! :)

Apenas com intenção de evitar confusão no entendimento do processo, para experimentar as versões-testes:

$ sudo add-apt-repository ppa:ubuntu-mozilla-daily/ppa

[3] Comentário enviado por piquen0 em 03/05/2011 - 11:40h

Sempre é bom ter uma segunda opinião, o que pode ser simples para uma pessoa, para outro pode ser complexo. Obrigado Izaias.

[4] Comentário enviado por juliofranca em 06/05/2011 - 07:54h

Consegui atualizar o firefox, no entanto ao tentar instalar a tradução, apareceu uma mensagem dizendo que não é compatível.

Valeu.

[5] Comentário enviado por piquen0 em 06/05/2011 - 08:34h

Olá amigo, bom primeiro veja se você baixou a versão certa para seu sistema, 32 ou 64 bits. Depois no firefox vá em tools> add-ons, e ao lado do campo de busca na pagina que abrir clique no combobox que aparece depois vá em: install to file (acredito que seja algo assim em inglês) escolha o arquivo (pacote de linguagem) e instale.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts